{% extends "admin/base_site.html" %}
{% load i18n admin_modify adminmedia %}

{% block extrahead %}{{ block.super }}
{{ media }}
<link rel="stylesheet" type="text/css" href="{% admin_media_prefix %}css/changelists.css" />
<link rel="stylesheet" type="text/css" href="{% admin_media_prefix %}css/forms.css" />
{% endblock %}

{% block bodyclass %}change-list{% endblock %}
{% block branding %}{% endblock %}

{% block breadcrumbs %}{% endblock %}

{% block title %} {% trans 'Cuenta Corriente' %}{% endblock %}
{% block coltype %}flex{% endblock %}

{% block content %}

<fieldset class="module">
<div class="form-row">
        <div class="field-box">
		<label class="required" >Semestre:</label>
                {{ anio|escape }} - {{ semestre|escape }}
	</div>
        <div class="field-box">
		<label class="required" >Código:</label>
                {{ estudiante.Codigo|escape }}
	</div>
        <div class="field-box">
		<label class="required" >Estudiante:</label>
                {{ estudiante|escape }}
	</div>
        <div class="field-box">
		<label class="required" >Carrera:</label>
                {{ estudiante.Carrera|escape }}
	</div>
        <div class="field-box">
		<label class="required" >Categoría:</label>
                {{ matricula.Categoria|escape }}
	</div>
</div>
</fieldset>

<div id="content-main">
  <h2>Pagos realizados</h2>
      {% block result_list %}
        <div class = "module aligned" id="changelist" >
        <input type="hidden" id="anio" value="{{ anio }}"/>
        <input type="hidden" id="semestre" value="{{ semestre }}"/>
        <table id="list10"></table><div id="pager10"></div><br/>
        Detalle de Pago<table id="list10_d"></table><div id="pager10_d"></div>
        <script src="{% admin_media_prefix %}js/pagos_master_detail.js" type="text/javascript"></script>
        </div>

  <h2>Deudas pendientes</h2>
        <div class = "module aligned" id="changelist" >
        <table id="navgrid"></table>
        <div id="pagernav"></div>
        <script src="{% admin_media_prefix %}js/deudas_navgrid.js" type="text/javascript"> </script>
        </div>
{% endblock %}
</div>
{% endblock %}
